Autor Tópico: repositorios  (Lida 2330 vezes)

Offline cacá sampa

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
repositorios
« Online: 15 de Maio de 2013, 17:02 »
olá pessoal, na teoria ja sou usuario de ubuntu a pelo menos 2 anos mas nunca havia tido a necessidade de manipula-lo por completo pois um grande amigo me auxiliava sempre .

agora estou só e esperimentando, ja estou tendo muitas dificuldades. rapidamente: fazia uso da versão ubuntu 10.04 perfeita. estava precisando fazer uso de programas do windows como SKCHETUP então coloquei o WINE mas não consegui usar, tentei diversas coisas e no final acabei fazendo uma atualização do sistema operacional e acabei instalando sem saber uma nova versão : ubuntu 13.04 por isso muita coisa  mudou e varia estão faltando pois não tenho cd ... preciso de caminhos para resolver se alguem puder me ajudar meu problema atual é :


Falha ao baixar informações do repositório

Verificar sua conexão com a Internet.


W:Failed to fetch cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/main/binary-i386/Packages  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
, W:Failed to fetch cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/restricted/binary-i386/Packages  Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
, E:Some index files failed to download. They have been ignored, or old ones used instead.

algume sabe o que devo fazer???

desde ja agradeço e desculpa algo que não expliquei direito mas é minha primeira vez num forum

clodoaldops

  • Visitante
Re: repositorios
« Resposta #1 Online: 15 de Maio de 2013, 17:41 »
-ubuntu-10.04 não tem mais atualizações
-foi lançado em aril/2010 e seu ciclo se encerrou em abril/2013

Offline jkmsjq

  • Usuário Ubuntu
  • *
  • Mensagens: 3.343
  • Ubuntu Member
    • Ver perfil
Re: repositorios
« Resposta #2 Online: 15 de Maio de 2013, 18:11 »
O erro que aparece é que o CD de instalação do 10.04 está ativado nos repositórios, portanto, quando você manda atualizar ou mesmo instalar um pacote esse CD é procurado, como não está na bandeja aparece essa mensagem.

Se fosse numa versão com suporte oficial, a solução seria desmarcar essa opção, mas como o 10.04 (desktop) não tem mais suporte, o aconselhável é você atualizar para a versão 12.04 que tem suporte por 5 anos.
LinuxUser: 548942 / Dando um tópico como resolvido
"A verdade só é agressiva a quem vive de mentiras". Autor desconhecido.
Twitter: @jeisonkertesz

Offline Kadu_tbj

  • Usuário Ubuntu
  • *
  • Mensagens: 226
  • Busque a DEUS enquanto se pode achar...
    • Ver perfil
    • Obedecendo ao Chamado do Mestre
Re: repositorios
« Resposta #3 Online: 16 de Maio de 2013, 19:03 »
O erro que aparece é que o CD de instalação do 10.04 está ativado nos repositórios, portanto, quando você manda atualizar ou mesmo instalar um pacote esse CD é procurado, como não está na bandeja aparece essa mensagem.

Se fosse numa versão com suporte oficial, a solução seria desmarcar essa opção, mas como o 10.04 (desktop) não tem mais suporte, o aconselhável é você atualizar para a versão 12.04 que tem suporte por 5 anos.

Com certeza...
Kadu_tbj!Efeito fogo no Ubuntu (compiz)
Notebook Satellite Toshiba L635, UBUNTU 12.04 Unity 64Bits LTS, CORE i5 480M 2.70ghz, HD640, 6G DDR3, HDMI,Bluetooth, Bateria de 6 celulas
Obedecendo ao Chamado do Mestre